
.indexF-rightint2{padding:110px 0;background: url(https://okki-shop.oss-cn-hangzhou.aliyuncs.com/620/upload/ad2/bcb22ca55aff2530f3a615557bbeeec410c0f1b65ad955f2d7bf50d5afe45197.jpg) no-repeat center;}
.indexF-rightint2 .tit{text-align:center;}
.indexF-rightint2 .tit em{font-size:30px;color:#fff;line-height:1;font-weight:700;letter-spacing:4px;}
.indexF-rightint2 .tit h3{font-size:21px;line-height:1.2;color:#fff;/*! font-family:var(--font-family-1); */font-weight:500;margin:15px 0 0;}

.indexF-rightint2 ul{margin:90px 0 0;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;/*! flex-wrap:center; *//*! text-align: center; */}
.indexF-rightint2 ul li{width:calc(100% / 3);padding:50px;}
.indexF-rightint2 ul li .pic{width:100%;/*! height:101px; */background:#fff;border:1px solid #E1E1E1;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexF-rightint2 ul li .pic img{max-width:90%;max-height:90%;transition:transform .5s;-webkit-transition:transform .5s;}

.indexF-rightint2 ul li:hover .pic{box-shadow:0 0 10px rgba(0,0,0,0.16);}

.indexF-rightint2 .list{margin:90px 0 0;position:relative;}
.indexF-rightint2 .swiper{}
.indexF-rightint2 .swiper-slide{position:relative;height:101px;background:#fff;border:1px solid #E1E1E1;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexF-rightint2 .swiper-slide img{display:block;max-width:100%;max-height:100%;transition:transform .5s;-webkit-transition:transform .5s;}

.indexF-rightint2 .swiper-slide:hover{box-shadow:0 0 10px rgba(0,0,0,0.16);}

.indexF-rightint2 .swiper-pagination-bullets{position:static;margin-top:40px;width:100%;}
.indexF-rightint2 .swiper-pagination-bullet{width:19px;height:19px;margin:0 7px;border:1px solid #BBB;background:transparent;border-radius:50%;opacity:1;}
.indexF-rightint2 .swiper-pagination-bullet-active{background:#fff;border-color:#fff;}



@media screen and (max-width:1600px) {
.indexF-rightint2 .tit h3{font-size:56px;}
}

@media screen and (max-width:1500px) {

.indexF-rightint2 .tit h3{font-size:54px;}

}

@media screen and (max-width:1441px) {

.indexF-rightint2 .tit h3{font-size:30px;}

.indexF-rightint2{padding:90px 0;}
.indexF-rightint2 ul{margin:70px 0 0;}
.indexF-rightint2 ul li{width:calc(100% / 6);}
                                   .indexF-rightint2 ul li{
                                   padding:10px !important;
                                   }
}

@media screen and (max-width:1367px) {

.indexF-rightint2 .tit h3{font-size:28px;}

.indexF-rightint2{padding:70px 0;}
.indexF-rightint2 ul{margin:50px 0 0;}

}

@media screen and (max-width:1281px){
.indexF-rightint2 .tit h3{font-size:28px;}

.indexF-rightint2 ul li{width:calc(100% / 5);}
}


@media screen and (max-width:1171px){
.indexF-rightint2 .tit h3{font-size:28px;}
}

@media screen and (max-width:992px){
.indexF-rightint2 .tit h3{font-size:28px;}

.indexF-rightint2{padding:50px 0;}
.indexF-rightint2 ul{margin:40px -10px 0;}
.indexF-rightint2 ul li{width:calc(100% / 4);}
}



@media screen and (max-width:768px) {
.indexF-rightint2 .tit h3{font-size:28px;}

.indexF-rightint2{padding:30px 0;}
.indexF-rightint2 .tit em{font-size:16px;letter-spacing:2px;}
.indexF-rightint2 ul{margin:25px -10px 0;}
.indexF-rightint2 ul li{width:calc(100% / 3);}

}

@media screen and (max-width:576px) {
.indexF-rightint2 .tit h3{font-size:26px;}
}


@media screen and (max-width:480px) {

.indexF-rightint2 .tit h3{font-size:18px;}

.indexF-rightint2 ul li{width:calc(100% / 2);}
                                   
}




